KOPETE_THINKLIGHT_FIXPERMISSIONS(1)

NAME
kopete_thinklight_fixpermissons

SYNOPSIS
kopete_thinklight_fixpermissons

DESCRIPTION
Fixes permission of the Thinkpad flashlight device.

AUTHORS
Bernhard Beschow <bbeschow@cs.tu-berlin.de>

OTHER
This manual page was written by Harald Sitter <apachelogger@ubuntu.com> for the
Kubuntu system (but may be used by others).